Error Server Permission

Hi, I'm using XAMPP for iMac (Apache 2.4.41, MariaDB 10.4.6, PHP 7.2.22) Joomla 3.9.11 After MacOS update I can't any longer edit and save Themler theme I'm very stressed, I've tried any...
3 Replies
0 Votes

Latest By Support Team

Activity
11 September 2019

Started 10 September 2019 by A12 Web Studio